---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  ASRock
model: |
  Z370 Pro4
bios: |
  P1.30
cpu: |
  Intel(R) Core(TM) i5-8600K CPU @ 3.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:3ec2] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:3e92] (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I219-V
memory: |
  16055
scsi: |
  Samsung SSD 850  Rev: 2B6Q
  SAMSUNG HD642JJ  Rev: 1110
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.13-3
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

